Ubuntu

“perl4caml” package in Ubuntu

libperl4caml-ocaml: Use Perl code in OCaml programs, runtime library
libperl4caml-ocaml-dev: Use Perl code in OCaml programs, development files
libperl4caml-ocaml-doc: Use Perl code in OCaml programs, documentation

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian OCaml Maintainers
Urgency:*
Medium Urgency
Component:*
universe
Architectures:*
any all
Latest upload:
0.9.5-4build7

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Trusty Tahr (current stable release)
0.9.5-4build7 release (universe) 2013-12-24
The Saucy Salamander (supported)
0.9.5-4build5 release (universe) 2013-04-25
The Quantal Quetzal (supported)
0.9.5-4build5 release (universe) 2012-04-26
The Precise Pangolin (supported)
0.9.5-4build5 release (universe) 2012-01-24
The Lucid Lynx (supported)
0.9.5-3build1 release (universe) 2010-02-17